!
! Copyright 08/30/96 Sun Microsystems, Inc. All Rights Reserved
!

!	ident	"@(#)general.res	1.2	96/08/30 SMI"

!
! Resources used for both CDE and non-CDE (e.g. Motif) environments.
!

! Get the right things to have shadows and only the right things
! (Please keep this list sorted.)
*HTML*shadowThickness: 1
*PsGrid*shadowThickness: 1
*XMCascadeButtonGadget*shadowThickness: 1
*XmCascadeButton*shadowThickness: 1
*XmDrawnButton*shadowThickness: 1
*XmDrawnButtonGadget*shadowThickness: 1
*XmList*shadowThickness: 1
*XmOptionMenu*OptionButton*shadowThickness: 1
*XmOptionMenu*shadowThickness: 1
*XmPanedWindow*sashShadowThickness: 1
*XmPushButton*shadowThickness: 1
*XmPushButtonGadget*shadowThickness: 1
*XmScale*shadowThickness: 1
*XmScrollBar*shadowThickness: 1
*XmSelectionBox*shadowThickness: 1
*XmSeparator*shadowThickness: 2
*XmSeparatorGadget*shadowThickness: 2
*XmText*shadowThickness: 1
*XmTextField*shadowThickness: 1
*XmToggleButton.shadowThickness: 0
*XmToggleButtonGadget.shadowThickness: 0

! Tighten up scrollbar spacing
*XmScrolledWindow*spacing: 0
*dtTermScrolledWindow*spacing: 0

! Shrink height of menubars
*XmCascadeButton.marginHeight: 2
*XmCascadeButton.marginWidth:  5

*XmText*wordWrap:	True

! General Help Dialog
*XmDialogShell.DtHelpDialog*DisplayArea.background: White
*XmDialogShell*XmDialogShell.DtHelpDialog*DisplayArea.background: White
*XmDialogShell.DtHelpDialog*DisplayArea.foreground: Black
*XmDialogShell*XmDialogShell.DtHelpDialog*DisplayArea.foreground: Black
! Quick Help Dialog
*XmDialogShell.DtHelpQuickDialog*DisplayArea.background: White
*XmDialogShell*XmDialogShell.DtHelpQuickDialog*DisplayArea.background: White
*XmDialogShell.DtHelpQuickDialog*DisplayArea.foreground: Black
*XmDialogShell*XmDialogShell.DtHelpQuickDialog*DisplayArea.foreground: Black

!!
!! Help menu mnemonics
!!
*OverView.mnemonic: H
*On Item.mnemonic: O
*spare1.mnemonic: D
*Release Notes.mnemonic: R
*Online Documentation.mnemonic: W
*Send Comments.mnemonic: S
*About Toolname.mnemonic: A

!
! End of resources used for both CDE and non-CDE (e.g. Motif) environments.
!
!
! Copyright 07/31/96 Sun Microsystems, Inc. All Rights Reserved
!

!	ident	"@(#)non-cde.res	1.12	96/07/31 SMI"

!
! Resources used for non-CDE (e.g. Motif)  environments.
!

*foreground: black

*canvasForeground:           black
*canvasBackground:           white

! Form backgrounds (main windows and dialog boxes), buttons and menus
*background: #dededededede
*XmPushButton*background: #dededededede
*XmMenuShell*background: #dededededede
*XmScrolledWindow*background: #dededededede

! Readonly text areas (lists); XmText may need to be overwritten if writable
*XmList*background: #dededededede

! Writable text areas; specific widgets will need to be overwritten if they
! are readonly
*XmTextField*background: white
*XmText*background: white

! Drawing areas probably have to be done individually. Make the default
! white.  Some may not want to be white.
*XmDrawingArea.background: white

! Get the shadows right (not needed on CDE)
*topShadowColor: white

! Toggle button colors.  Should not set for CDE
*XmToggleButton.selectColor:#FFFF66666666
*XmToggleButton.fillOnSelect:    true
*XmToggleButtonGadget.selectColor:   #FFFF66666666
*XmToggleButtonGadget.fillOnSelect:    true

*labelFontList: -*-lucida-medium-r-normal-*-12-*-*-*-*-*-*-*
*buttonFontList: -*-lucida-medium-r-normal-*-12-*-*-*-*-*-*-*
*textFontList: -*-lucidatypewriter-medium-r-normal-*-12-*-*-*-*-*-*-*

!
! End of resources used for non-CDE (e.g. Motif)  environments.
!
XVersionTool*check_out_edit_btn.mnemonic: E
XVersionTool*checked_out_btn.mnemonic: O
XVersionTool*checkin_btn.mnemonic: I
XVersionTool*checkin_new_btn.mnemonic: N
XVersionTool*cm_cas.mnemonic: e
XVersionTool*cmd_output_btn.mnemonic: C
XVersionTool*del_btn.mnemonic: D
XVersionTool*edit_btn.mnemonic: E
XVersionTool*exit_btn.mnemonic: E
XVersionTool*fh_help_cas.mnemonic: H
XVersionTool*file_cas.mnemonic: F
XVersionTool*file_hist_btn.mnemonic: H
XVersionTool*latest_diff_btn.mnemonic: L
XVersionTool*list_all_tgl.mnemonic: A
XVersionTool*list_checkedin_tgl.mnemonic: I
XVersionTool*list_checkedout_tgl.mnemonic: O
XVersionTool*move_btn.mnemonic: M
XVersionTool*options_btn.mnemonic: O
XVersionTool*psHelpBtn.mnemonic: H
XVersionTool*uncheckout_btn.mnemonic: U
XVersionTool*version_cas.mnemonic: C
XVersionTool*view_cas.mnemonic: V
XVersionTool*view_update_btn.mnemonic: U
XVersionTool*vw_cas.mnemonic: V
XVersionTool*workspace_cas.mnemonic: o
XVersionTool.ApplicationEmphasisFont: -*-lucida-bold-r-normal-*-14-*-*-*-*-*-*-*
XVersionTool.ApplicationNormalFont: -*-lucida-medium-r-normal-*-14-*-*-*-*-*-*-*
XVersionTool.DataMonospacedFont: -*-lucidatypewriter-medium-r-normal-*-12-*-*-*-*-*-*-*
XVersionTool.DataProportionalFont: -*-lucida-medium-r-normal-*-12-*-*-*-*-*-*-*
